/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@media only screen and (max-width: 996px) {

	.home .level-amount .text-1 {
	    font-size: 7px !important;
	    line-height: 10px;
	}
}


@media only screen and (max-width: 968px) {
.main_menu, #header_main_alternate{display:none;}
.container #advanced_menu_toggle, #advanced_menu_hide{display:block;}
#mobile-advanced{display:block;}
}

@media only screen and (max-width: 968px) {
	.home .tab-custom-home .tab {
	    padding: 6px !important;
	}

	.home .contact-fault .left {
	    font-size: 8px !important;
	    line-height: 9px !important;
	    width: 80% !important;
	}


	.home .contact-fault .right {
	    width: 20% !important;
	}

    .home .contact-fault .right span{
    	font-size: 30px !important;
    }

}

@media (max-width: 768px){


	.home .tabcontainer .tab_titles .tab {
        padding: 12px 5px !important;
	}

	.js_active .top_tab .tab {
        padding: 12px 5px !important;
	}

	.js_active .tab{
		padding: 12px 5px !important;
	}

	.home .home-fault {
		font-size: 9px !important;
		line-height: 9px !important;
	}

	.home .av-special-heading-h4 h4{
		font-size: 15px !important;
	}

	.home .tabcontainer {
	    height: auto !important;
	}
}

@media (max-width: 768px){
	.responsive .template-blog .blog-meta {
	    display: block !important;
	    width: 100% !important;
	    margin-bottom: 10px !important;
	}

	.standard-content{
		display: block !important;
		width: 100% !important;
	}
}


/********************************************
				 GENERAL
********************************************/

*{
	/*font-family: 'Raleway' !important;*/
}

p{
	font-weight: 100;

}

main strong,main b{
	color:inherit !important;
	font-weight: bold !important;
}
main a{
	color:#303887 !important;
}

/*main ul li{
	list-style: none;
}*/

main ul li span.list-fontello{
	margin-right: 10px;
	color: #303887;
	font-size: 15px;
}

main ul li:after{
    display: block;
    content: "";
    width: 3px;
    height: 5px;
    background: transparent url('../images/small_triangle.png') no-repeat;
}

#top #header .av-main-nav > li > a{
	color:#303887;
	font-size:12px;
	text-decoration: underline;
	transition: all 0.3s ease-in-out;
}

#top #menu-item-search.menu-item-search-dropdown>a {
	font-size: 16px !important;
	 padding: 0px !important;
}

table tbody tr th{
	color: #303887;
}

.page-id-174 table tbody tr th, .page-id-196 table tbody tr th{
	width: 60%;
}


.page-id-178 table tbody tr td:first-child, .page-id-200 table tbody tr td:first-child, .page-id-1784 table tbody tr td:first-child{
	width: 10%;
	height: 100px;
	text-align: center;
	vertical-align: middle;
}

.page-id-178 table tbody tr td:last-child, .page-id-200 table tbody tr td:last-child{
	vertical-align: middle;
}


.page-id-192 table tbody tr td:first-child{
	width: 10%;
	height: 100px;
	text-align: center;
	vertical-align: middle;
}

.main-title a{
	color:#ffffff !important;
}

.flex_column a:hover{
	color: #000 !important;
}

/********************************************
				 HEADER
********************************************/

#header_meta{
	background: linear-gradient(to right, #303887, #4978B8);
}

.phone-info a {
	text-decoration: underline;
}

.phone-info a:hover{
	text-decoration: none;
}

.sub_menu #avia2-menu .menu-item a{
	font-size: 12px; 
	color:#ffffff;
	text-decoration: underline;
	transition: all 0.3s ease-in-out;
}

.sub_menu #avia2-menu .menu-item a:hover{
	color:#000 !important;
	text-decoration: none;
}

#menu-item-search a{
	font-size: 15px !important;
}

.title_container{
	background: linear-gradient(to right, #303887, #4978B8);
}

.title-container a {
	text-decoration: underline !important;
}

.title_container h1.entry-title a {
	color:#ffffff !important;
}


.title_container .breadcrumb-trail, .title_container .breadcrumb-trail a{
	color:#ffffff !important;
}


.header_color .avia-menu-fx{
	  background-color: #95C54B;

}

.header_color .social_bookmarks a{
	color:#ffffff;
}

.header_color .social_bookmarks li{
	border-color:#303887;
}

/********************************************
				 HOMEPAGE
********************************************/
.home-map{
  border-radius: 10px;
  border: 2px solid #ffffff !important;
}

.home .container_wrap .avia-builder-el-last {
  z-index:0;
}

.home #newsbox-3 .news-thumb, .home #newsbox-3 .news-time{
	display: none !important;
}

.home #newsbox-3 ul li{
	padding-top:0px !important;
	padding-bottom:5px !important;
}

.home #newsbox-3 ul li .news-headline{
font-weight: normal !important;
font-size: 12px;
color: #666666;
}


.home #newsbox-4 .news-thumb, .home #newsbox-4 .news-time{
	display: none !important;
}

.home #newsbox-4 ul li{
	padding-top:0px !important;
	padding-bottom:5px !important;
}

.home #newsbox-4 ul li .news-headline{
font-weight: normal !important;
font-size: 12px;
color: #666666;
}



.home .av_tab_section{
background-color: #ffffff;
}

.home .tabcontainer  {
	background-color: #303887 !important;
	padding:10px;
	margin: 0;
	height: 175px;
}

.home .tabcontainer .tab_titles{
	background-color: #303887 !important;
}

.home .tabcontainer .tab_titles .tab{
	color: #F8F8F8;
}

.home .tabcontainer .tab_titles .tab:hover{
	color: #ffffff !important;
}


.home .tabcontainer .tab_titles .active_tab:hover{
	color: #666666 !important;
}

.home .tab_content.active_tab_content{
	padding-bottom: 15px;
}

.home .av_tab_section .tab {
    color: #ccc;
    text-transform: uppercase;
}


.level-area{
width: 50%;
float: left;
}

.level-area .text-1{
	text-align: center;
	color: #303887;
	font-size: 33px;
	display: block;
	margin-bottom: -20px;
	margin-top: 10px;
	}

.level-area .text-2{
	text-align: center;
	display: block;
	font-size: 10px;
}

.level-amount{
	width: 50%;
	float: left;
	padding-left: 5px;
}

.level-amount a {
	text-decoration: underline;
}

.level-amount a:hover {
	text-decoration: none;
}

.level-amount .text-1{
	font-size: 10px;
	display: block;
	text-align: center;
	margin-bottom: -20px;
}

.level-amount .text-2{
	font-size: 19px;
	text-align: center;
	display: block;
	margin-bottom: -13px;
	/*width: 87px;*/
	width: 100%;
	height: auto;
	padding: 3px;
	color: #000;
	margin: 0 auto;
		margin-bottom: -20px;
}


.level-amount .text-3{
	font-size: 10px;
	display: block;
	text-align: center;
	margin-top:14px;
}

.home .water-level-heading{
	color: rgb(255, 255, 255) !important;
	background-color: #303887;
	padding: 12px !important;
	margin-bottom: -10px !important;
}

.home .fault-report{
	background-color: #303887;
	/*height: 175px;*/
	height:175px;
	padding: 9px;
}

.home .home-fault{
background-color: #303887;
font-size: 11px;
line-height: 14px;
height: auto;
padding: 11px;
color: #fff;
border: 1px solid #FFF;
margin-top: 1px;
}

.home .contact-fault{
background-color: #fff;
font-size: 11px;
line-height: 13px;
padding: 12px;
padding-bottom: 16px;
color: #303887;
margin-top: 0px;
text-transform: uppercase;
display: table;
width: 100%;
/*margin-bottom: 1px;*/
}

.home .contact-fault a, .home .contact-fault b{
color:#303887;
}

.home .contact-fault .left{
width: 75%;
float: left;
}

.home .contact-fault .left a{
text-transform: lowercase !important;
padding-top: 3px;
display: block;
}


.home .contact-fault .left .email-icon{
float: left;
display: block;
font-size: 22px;
}

.home .contact-fault .left .email-text{
float: left;
display: block;
padding-left: 5px;
text-transform: uppercase !important;
}

.home .contact-fault .right{
width: 25%;
float: right;
text-align: right;
}

.home .contact-fault .right span{
    text-align: right;
    color: red /*rgb(176, 208, 49)*/;
    font-size: 52px;
    padding-top: 15px;
    display: block;
}

.home .contact-fault .right span:hover{

	color:#303887 !important;
}

.home .contact-fault .right a:hover{

	text-decoration: none;
}

.home-box-button{
	color: #ffffff !important;
	text-decoration: none !important;
}

.avia-image-container{
	width:100%;
}

/********************************************
				 NEWS
********************************************/

.news-item{
	width:25%;
	float:left;
	text-align: center;
	padding:10px;
}

.news-content h3 {

	color: #303887 !important;
	  font-size: 16px !important;
	    height: 66px;
	    display: block;
}

.news-content p > a{
color: #666666;
font-size:13px;

}

.news-content p > a:hover{
text-decoration: none;

}

.news-box{
	width: 80px;
  height: 80px;
  margin: 0 auto;
  background-color: #303887;
  border-radius: 25%;
  margin-bottom: 17px;
}

.news-day{
	  color: #ffffff;
  font-size: 48px;
  padding-top: 20px;
}

.news-month{
	  color: #ffffff;
  padding-top: 8px;
}

#newsbox-2 .news-thumb{
	display: none !important;
}
#newsbox-2 {
  padding: 0px;
}

@media (max-width: 986px) {

	.news-item{
	width:50%;
	}

}


@media (max-width: 530px) {

	.news-item{
	width:100%;
	}

}


/********************************************
				 FOOTER
********************************************/

.choc-footer:hover{

	color:#303887 !important;
	text-decoration: none;

}

.choc-footer:visited{
	text-decoration: none;
}

.container_wrap.footer_color{
	  /*background-color:  #004382;*/
	  background: linear-gradient(to right, #303887, #4978B8);
	  color:#ffffff;
	  border: 0;
}

footer .widget .widgettitle{

	color: #ffffff !important;
}

footer.container_wrap.socket_color{
	  /*background-color: #11324E;*/

  	  border: 0;
}

section#text-4{
	margin:0 !important;
}

#menu-contact-us-1 .current_page_item, #menu-contact-us .current_page_item{
	background-color: transparent !important;
	box-shadow: none;
}

#menu-products-footer .current_page_item{
	background-color: transparent !important;
	box-shadow: none;
}

/********************************************
         	Board Member
********************************************/
.team-member-name, .team-member-job-title{
text-align:center;
}

.team-member-description {
	text-align: justify;
}





/********************************************
         	Custom Menu
********************************************/

nav #custom-navigation, nav #custom-navigation > li, nav #custom-navigation > li > .sub-menu, nav #custom-navigation > li > .sub-menu li {
padding: 0px;
margin: 0px;
font-size:15px;

}

nav #custom-navigation > li, nav #custom-navigation > li > .sub-menu li{
	list-style-type: none !important;

}

nav #custom-navigation > li a, nav #custom-navigation > li > .sub-menu li a{
	color:#303887 !important;
}

nav #custom-navigation > li{
	/*border:1px solid #cccccc;*/
	margin-bottom: 10px;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;

}

nav #custom-navigation > li.current_page_item a{
	color:#026BCB;
}

nav #custom-navigation > li > .sub-menu li {
	font-weight: 100;
}

#top .header_color .sub_menu li ul a,
.header_color .main_menu .menu ul li a {
	color: #767676;
}

.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
	background-color: #ffffff;
	color: #767676;
}

.sub_menu #avia2-menu .menu-item a:hover {
	color: #fff !important;
	text-decoration: none !important;
}


/********************************************
         	   SIDEBAR MENU
********************************************/

aside .inner_sidebar .widget .nested_nav{
	display: none;
}

aside.sidebar .inner_sidebar .widget_nav_hide_child{
	display: none;
}

aside.sidebar .widget_text{
	padding:0px;
}

aside.sidebar .widget_text .textwidget > a{
	text-decoration: none;
}


aside .widget_nav_menu .menu li a{
	color:#303887;
	font-size: 14px;
}

aside .widget_nav_menu .menu li > a{
	color:#303887;
	font-weight: bold;
}

aside .widget_nav_menu .menu li > .sub-menu{
	padding:0px !important;
}


aside .widget_nav_menu .menu li > .sub-menu > li:before{
	content: "" !important;
}

aside .widget_nav_menu .menu li > .sub-menu > li > a{
	font-weight: 100;
}



/********************************************
         	   VISUAL FORM BUILDER
********************************************/

.visual-form-builder fieldset {

  background: none;
  border: none;
}

.visual-form-builder ul, .visual-form-builder ul li{
	margin: 0 !important;
}

.vfb-text{
	width: 100% !important;
}


/* FEEDBACK */
.vfb-legend, .vfb-item-secret{
	display: none !important;
}
.vfb-fieldset{
	margin: 0px !important;
	padding:0px !important;
}


#top .sub_menu li ul {
	    top: 18px !important;
}


/********************************************
				 MAP
********************************************/



			.responsive .av-image-hotspot {
			  height: 15px !important;
			  width: 15px !important;
			  line-height: 15px !important;
			  font-size: 8px !important;
			  font-family: Arial !important;
			}


			.responsive .av-image-hotspot-pulse {
			  height: 44px !important;
			  width: 44px !important;
			}

			.av-hotspot-container .avia_image {
			  padding: 3px !important;
			  border-radius: 10px !important;
			  border: 1px solid #ffffff !important;
			}

			.av-hotspot-fallback-tooltip-count, .av-hotspot-fallback-tooltip-inner{
			  color:#666666 !important;
			}

			.av-hotspot-fallback-tooltip-inner strong{
				text-transform: uppercase !important;
			}

			.av-image-hotspot strong{
				text-transform: uppercase !important;
			}

			.av-image-hotspot_inner:hover{
				background-color: #B0D031 !important;
			}



/* tweet */

.home .fault-report-twitter{
	    background-color: #fff;
    border: 7px solid #303887 !important;
    height: 175px !important;
}

.home .rotatingtweets {
	height: 160px;
}

.home .rotatingtweet{
	padding: 10px !important;
}

.home .rtw_hashtag_link, .home .rotatingtweet a{
	color: #303887 !important;
}


.home .rotatingtweets:after{

	content: url('images/twitter.png');
    position: absolute;
    right: 6px;
    bottom: 0;
    z-index: 0;
}



.news-link{
	color: #999999 !important;
	text-decoration: underline;
}




/* RECYCLE WATER PAGE */

.page-id-249 main a, .page-id-249 aside a{
	color:  #736aae !important;
}
.page-id-249 #header_meta {
    background-color: #736aae !important;
}

.page-id-249 #top #header .av-main-nav > li > a .avia-menu-text {
	color:  #736aae !important;
}


.page-id-249 #footer a, .page-id-249 .title_container a{
	color: 	#ffffff !important;
}


.page-id-249 .title_container {
    background-color: #736aae !important;
}

.page-id-249  .header_color .social_bookmarks li {
    border-color:  #736aae !important;
}


.page-id-249 #header .av-main-nav > li > a {color:#736aae !important;}

.page-id-249 .container_wrap.footer_color {
    background-color: #736aae;
}


/* RECYCLE SUB PAGES */


.parent-pageid-249 main a, .parent-pageid-249 aside a{
	color:  #736aae !important;
}
.parent-pageid-249 #header_meta {
    background-color: #736aae !important;
}

.parent-pageid-249 #top #header .av-main-nav > li > a .avia-menu-text {
	color:  #736aae !important;
}


.parent-pageid-249 #footer a, .parent-pageid-249 .title_container a{
	color: 	#ffffff !important;
}


.parent-pageid-249 .title_container {
    background-color: #736aae !important;
}

.parent-pageid-249  .header_color .social_bookmarks li {
    border-color:  #736aae !important;
}


.parent-pageid-249 #header .av-main-nav > li > a {color:#736aae !important;}

.parent-pageid-249 .container_wrap.footer_color {
    background-color: #736aae;
}




/* Environment */

.page-id-330 main a, .page-id-330 aside a{
	color:  #95C74E !important;
}
.page-id-330 #header_meta {
    background-color: #95C74E !important;
}

.page-id-330 #top #header .av-main-nav > li > a .avia-menu-text {
	color:  #95C74E !important;
}


.page-id-330 #footer a, .page-id-330 .title_container a{
	color: 	#ffffff !important;
}


.page-id-330 .title_container {
    background-color: #95C74E !important;
}

.page-id-330  .header_color .social_bookmarks li {
    border-color:  #95C74E !important;
}


.page-id-330 #header .av-main-nav > li > a {color:#95C74E !important;}

.page-id-330 .container_wrap.footer_color {
    background-color: #95C74E;
}



/* SOCIAL MEDIA */

.entry-content-wrapper   div  .tp_recent_tweets  li {
    text-indent: 0;
    padding-left: 30px !important;
}

.page-id-145 .news-thumb, .page-id-145  .news-time{
	display: none !important;
}

article.iconbox {
	margin: 0px;
}


.social-media a{
	display: block;
	font-size: 14px;
}

.social-media .av_font_icon .av-icon-char{
	font-size: 16px !important;
	line-height: 16px !important;
}

.newsletter-form fieldset h3{
	display: none !important;
}

.newsletter-form fieldset p, .newsletter-form fieldset label{
	margin:0px;
	padding:0px;
}

.newsletter-form fieldset  .button{

	padding: 10px !important;
	margin-top: 10px;
}

.newsletter-form fieldset label{
	margin-top: 10px;
}

.newsletter-form fieldset .text_input{
	padding: 5px !important;
}

.page-id-145 .news-link{
	color: #303887 !important;
}

.page-id-145 .event-image{
	margin-top:10px;
}


.about-section .container .avia-builder-el-last{
	background: rgba(0,0,0,0.5) !important;
	padding: 20px !important;
}


#footer {
    padding: 0 !important;

}


.page-id-149 .av_one_third.avia-builder-el-last{

	padding: 19px !important;
	background-color: #CDEAF7 !important;
	border-radius: 10px !important;
}



/* LATEST NEWS */

.small-preview{
	width: 181px !important;
    height: 125px !important;
}

.category-news{
	margin-bottom: 5px;
}

.small-preview {
background: #fff none repeat scroll 0% 0% !important;
border: 1px solid #ccc !important;
background-image: url('images/news-logo.png') !important;
background-size: 181px 125px !important;
}

.small-preview .iconfont{
	display: none !important;
}

.post_author_timeline{
	display: none !important;
}

.text-sep-date{
	display: none !important;
}


/* Search Custom */

.custom-search{
float: right !important;
margin-top: 3px !important;
display: none;
}

.custom-search #ss{
	width: 155px !important;
	height: 24px !important;
	padding: 2px 5px !important;
	font-size: 11px !important;
	margin: 0px !important;
}

.custom-search #searchsubmit{
	height: 24px !important;
	width: 34px !important;
	line-height: 22px !important;
}

.custom-search #searchform > div {
    max-width: 194px !important;
}


@media (max-width: 968px){
	.custom-search{
		display: block;
	}
}

@media (max-width: 767px){
	.custom-search{
		clear: right !important;
		width: 100% !important;
		margin-bottom: 3px !important;
	}

	.custom-search #searchform > div {

		margin:0 auto;
	}

	.social_bookmarks li a{
		color: #ffffff !important;
	}
}



@media only screen and (max-width: 767px) {
	.avia-fullwidth-slider div .slideshow_caption h2 span, .avia-fullwidth-slider div .slideshow_caption .avia-caption-title em span {
	font-size: 12px;
	margin: 0 !important;
	}

	.avia-slideshow-button {
    padding: 2px 6px !important;
    margin: 0 !important;
    border: 2px solid #FFF !important;
    margin-top: 0px !important;
    }

	.avia_transform .av_slideshow_full .active-slide .avia-caption-content p    {
		font-size: 8px !important;
		padding: 0px !important;
		margin: 0 !important;
	}
}



.slideshow_caption h1, .slideshow_caption h2, .slideshow_caption h3 { text-transform: none!important;font-family: ‘Century Gothic’, sans-serif !important; }

div .slideshow_caption h2 { text-transform: none!important; }

.avia-slideshow-button {
margin: 0 !important;
}

h2.avia-caption-title{
	font-family: Century Gothic , 'Muli',sans-serif !important;
	/*font-family: "Muli",sans-serif !important;*/
	font-weight: 400 !important;
	margin: 0 !important;
}

.linkedin-people{
	text-align: right !important;
}

iframe .pluginConnectTextDark {
    color: #ffffff !important;
}


.page-id-509 .av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content {
	padding-top: 4px;
	text-align: center;
	font-size: 18px;
	text-transform: uppercase !important;
}


.page-id-509 .av_three_fifth {
	background-color: #CDEAF7 !important;
border-radius: 10px !important;
margin: 0px 16px;
padding: 19px !important;
}


.avia-search-tooltip{
	opacity: 1 !important;
}


.home-follow a {
	color: #303887 !important;
}

.home-follow a:hover{
	text-decoration: none;
}


/* CONTACT FORM 7 */

.wpcf7-form{
    padding: 20px;
    background-color: aliceblue;
    border-radius: 10px;
}

.wpcf7-form input[type='text'], .wpcf7-form input[type='email'], .wpcf7-form input[type='date'], .wpcf7-form input[type='number'], .wpcf7-form select{
	width: 100% !important;
}

.wpcf7-form .form_fullwidth{
	width: 100%;
}

.wpcf7-form .form_element_third{
	width: 33.3%;
	float: left;
	padding-left: 10px;
}

.wpcf7-form .first_form.form_element_half, .wpcf7-form .first_form.form_element_third, .wpcf7-form .first_form.form_element_fourth {
	padding-left: 0px ;

}

.wpcf7-form .form_element_half {
	width: 50%;
	float: left;
	padding-left: 10px;
    height: 100px;
    margin: 0;	
}

.wpcf7-form input[type='submit']{
	margin: 20px 0;
    padding: auto 20px !important;

}

@media (max-width: 414px){

	.wpcf7-form .form_element_third, .wpcf7-form .form_element_half, .wpcf7-form .form_element_fourth  {
		width: 100%;
		padding-left: 0px;
	}

}

.main_color a{
	color: #303887;
}


.home-need-help{
	padding-bottom: 10px;
}


.wpcf7-mail-sent-ok{
    border-color: #303887 !important;
    color: #303887 !important;
}

.wpcf7-validation-errors{
    border-color: red !important;
    color: red !important;
}



#header_meta .sub_menu .menu .menu-item .sub-menu li .sub-menu{
	top:0px !important;
}

.wpcf7 textarea[name='text-property-address']  {
  height: 50px;
}

.js_active .top_tab .tab {
    /*padding: 12px 15px 14px 15px !important;*/
	 padding: 1px 15px 1px 15px !important;
}

.main_color .tabcontainer .tab {
    /*color: #fff !important;*/
}

div .main_color .tabcontainer .active_tab{
    color: #000000 !important;
}

/********************************************
				 GC CHANGES
********************************************/

@font-face {
    font-family: 'Circular Std';
    src: url('CircularStd-Bold.eot');
    src: url('CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('CircularStd-Bold.woff2') format('woff2'),
        url('CircularStd-Bold.woff') format('woff'),
        url('CircularStd-Bold.ttf') format('truetype'),
        url('CircularStd-Bold.svg#CircularStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('CircularStd-Medium.eot');
    src: url('CircularStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('CircularStd-Medium.woff2') format('woff2'),
        url('CircularStd-Medium.woff') format('woff'),
        url('CircularStd-Medium.ttf') format('truetype'),
        url('CircularStd-Medium.svg#CircularStd-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family:  'Circular Std', sans-serif !important;
	font-weight: normal;
}

.logo img {
	padding-top: 10px;
	max-width: 250px;
}

::selection {
	background: rgb(40,40,40);
}

::-moz-selection {
	background: rgb(40,40,40);
}

#top h1 a,
.breadcrumb-trail a {
  text-decoration: underline !important;
}

#top h1 a:hover,
.breadcrumb-trail a:hover {
  text-decoration: none !important;
}

.avia_textblock > h3 > a,
.avia_textblock > h3 > span > a,
.avia_textblock > h3 > a > span {
	font-size: 26px !important;
	color: #303887 !important;
	text-decoration: underline !important;
	line-height: 1.3;
}

.avia_textblock > h3 > a:hover,
.avia_textblock > h3 > span > a:hover,
.avia_textblock > h3 > a > span:hover {
	text-decoration: none !important;
	color: #303887 !important;
}

.av-special-heading-tag > a {
	font-weight: 600 !important;
}

.av-special-heading-tag > a:hover,
.av-special-heading-tag > a:focus {
	color: #FFFFFF !important;
}

.avia_textblock a {
	text-decoration: underline;
}

.av_textblock_section {
	font-size: 14px;
	line-height: 1.2;
}

.avia-image-container.avia-align-center {
	margin: 0 auto 20px;
}

.av_textblock_section a {
	color: #303887 !important;
}

.home-need-help {
	padding-bottom: 0;
}

.home .entry-content-wrapper,
.av-content-full .entry-content-wrapper {
	display: flex !important;
	justify-content: space-between;
	flex-wrap: wrap;
}

.av_one_fourth {
	padding: 10px;
	background: rgba(55,55,55, 0.05);
	border: 1px solid lightgrey;
	margin: 4px !important;
	width: 100% !important;
}

@media screen and (min-width: 1024px) {
	.av_one_fourth {
		width: calc(25% - 8px) !important;
	}
}

.av_one_fourth a:hover,
.av_one_fourth a:focus {
	text-decoration: none;
	color: #000 !important;
}

.av_one_third:not(.flex_column) {
	padding: 10px;
	background: rgba(55,55,55, 0.05);
	border: 1px solid lightgrey;
	margin: 4px !important;
	width: 33.33%;
}

.widgettitle {
	font-size: 20px;
	text-transform: none;
	letter-spacing: 0;
}

.widget_nav_menu a {
	transition: all 0.3s ease-in-out;
}

.widget_nav_menu a:hover,
.widget_nav_menu a:focus {
	text-decoration: underline !important;
}

.textwidget a {
	text-decoration: underline;
	transition: all 0.3s ease-in-out;
}
   
.textwidget a:hover {
	text-decoration: none;
}

footer .social_bookmarks {
	display: none;
}

.copyright a {
 text-decoration: underline;
 transition: all 0.3s ease-in-out;
}

.copyright a:hover {
	text-decoration: none;
}


span.wpcf7-not-valid-tip {
    color: #f00 !important;
}


#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select{
	margin-bottom:5px !important;
}






@media only screen and (min-width: 767px) { 
	.title_container {
		    margin-top: 55px !important;
	}
}

@media only screen and (max-width: 766px) {
	.title_container {
		    margin-top: 0px !important;
	}
}

@media (max-width:968px) and (min-width:928px) {
	.title_container {
		    margin-top: 45px !important;
	}
}

@media only screen and (min-width: 969px) {
	.title_container {
		    margin-top: 20px !important;
	}
}

.header_color .ajax_search_excerpt
{
	display: none !important;
}

.main_color .meta-color, .main_color .sidebar, .main_color .sidebar a, .main_color .minor-meta, .main_color .minor-meta a, .main_color .text-sep, .main_color blockquote, .main_color .post_nav a, .main_color .comment-text, .main_color .side-container-inner, .main_color .news-time, .main_color .pagination a, .main_color .pagination span, .main_color .tweet-text.avatar_no .tweet-time, #top .main_color .extra-mini-title, .main_color .team-member-job-title, .main_color .team-social a, .main_color #js_sort_items a, .grid-entry-excerpt, .main_color .avia-testimonial-subtitle, .main_color .commentmetadata a, .main_color .social_bookmarks a, .main_color .meta-heading>*, .main_color .slide-meta, .main_color .slide-meta a, .main_color .taglist, .main_color .taglist a, .main_color .phone-info, .main_color .phone-info a, .main_color .av-sort-by-term a, .main_color .av-magazine-time, .main_color .av-magazine .av-magazine-entry-icon, .main_color .av-catalogue-content, .main_color .wp-playlist-item-length, .html_modern-blog #top div .main_color .blog-categories a, .html_modern-blog #top div .main_color .blog-categories a:hover
{
	/*display: none !important ;*/
}



@media(min-width:768px){
    #advanced_menu_toggle, #advanced_menu_hide{
        display:none;
    }
}



.single-tender .post-meta-infos, .single-vacancy .post-meta-infos{
    display:none;
}

.single-tender #newsbox-2, .single-vacancy #newsbox-2{
    display:none;	
}